/** page_editor_view_new/website_data/304584/825624/39572554/52/35675088/1efdc1af2ef94c5a8ada0a4a18928b41/page_editor.css **/
#iz3y{position:relative;}#if2d{position:relative;}#i5z8{position:relative;padding:10px;}#i3me{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#iugn{margin:10px 0 10px 0;}#i7kk{width:100%;height:100%;overflow:hidden;max-height:100%;}#iu38f{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i19j5{margin:10px 0 10px 0;}#ifxsg{width:100%;height:100%;overflow:hidden;max-height:100%;}#ijxcj{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i3f5g{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#i7xbh{position:relative;z-index:auto;}#ig6jm{position:relative;z-index:auto;}@media (max-width: 1024px){#i3me{flex:1 1 100%;max-width:100%;height:auto;}#i3f5g{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#i3me{flex:1 1 100%;max-width:100%;height:auto;}#i3f5g{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#iz3y {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #iz3y {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iz3y {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */